Bug 64716 - Add Hyper-Threading support from .conf files
Add Hyper-Threading support from .conf files
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-09 20:13 EDT by Shuo Li
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shuo Li 2002-05-09 20:13:55 EDT
Description of Problem:

Pensacola's kernel already has files to support Hyper-Threading features in 
Intel processors. But the boot command line in lilo.conf or grub.conf need to 
have acpismp=force to enable this in default.
 
Version-Release number of selected component (if applicable):
2.1 Gold Master

How Reproducible:
Install the OS on one the following platforms:
SuperMicro DP
IBM xseries
Intel Shasta

Steps to Reproduce:
1. Install OS login as root 
2. Goto /proc/
3. Open cpustate(?) or simple type xcpuinfo

Actual Results:

see n-number of CPU in N-way system

Expected Results:

see 2n logical CPUs on N-way system

Additional Information:
Comment 1 Michael K. Johnson 2002-05-14 14:12:06 EDT
Are you using pre-production BIOS revisions?  We have tested this
successfully on multiple HT machines in our lab.
Comment 2 Jeremy Katz 2002-06-21 16:03:09 EDT
Closing due to inactivity
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:52 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.